.header__item--sort {
    height: 60px;
    background-color: #ffff;
    display: flex;
    align-items: center;
    padding: 0px 50px;
    height: 47px;
}

.fa-bars--sort {
    color: #B6B9CA;
}

.header__item--sort {
    border-bottom: 1px solid #DBE0F3;
}

.sort__item {
    margin: 0px 3px;
}

.sort__item--text {
    color: grey;
    font-size: 15px;
}

#sort {
    background-color: transparent;
    border: none;
    color: grey;
    outline: none;
    font-size: 15px;
    font-weight: 500;
    font-family: Gilroy-regular;
    cursor: pointer;
}